//
//  XTHtmlTagTitle.m
//  TadsTerp
//
//  Created by Rune Berg on 05/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagTitle.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagTitle

+ (NSString *)name
{
	return @"title";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagTitle:self];
}

@end
